/* COMMON STYLES */

.fl{
	float: left;
}

.fr{
	float: right;
}

body{
	color: #5b5b5b;
}

/*
------------------------------------------------------------------------------------
FONTS:
------------------------------------------------------------------------------------
*/
/* import roboto */
/* roboto-300 - latin */
@font-face {
	font-display: swap;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/roboto-v30-latin-300.eot');
	src: url('../fonts/roboto-v30-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/roboto-v30-latin-300.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/roboto-v30-latin-300.woff') format('woff'), /* Modern Browsers */ url('../fonts/roboto-v30-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/roboto-v30-latin-300.svg#Roboto') format('svg');
	
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	/* IE9 Compat Modes */
	/* Legacy iOS */
  }
  /* roboto-regular - latin */
  @font-face {
	font-display: swap;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/roboto-v30-latin-regular.eot');
	src: url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/roboto-v30-latin-regular.woff') format('woff'), /* Modern Browsers */ url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
	
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	/* IE9 Compat Modes */
	/* Legacy iOS */
  }
  /* roboto-500 - latin */
  @font-face {
	font-display: swap;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/roboto-v30-latin-500.eot');
	src: url('../fonts/roboto-v30-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/roboto-v30-latin-500.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/roboto-v30-latin-500.woff') format('woff'), /* Modern Browsers */ url('../fonts/roboto-v30-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/roboto-v30-latin-500.svg#Roboto') format('svg');
	
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	/* IE9 Compat Modes */
	/* Legacy iOS */
  }
  /* roboto-700 - latin */
  @font-face {
	font-display: swap;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/roboto-v30-latin-700.eot');
	src: url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/roboto-v30-latin-700.woff') format('woff'), /* Modern Browsers */ url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
	
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	/* IE9 Compat Modes */
	/* Legacy iOS */
  }

/*
------------------------------------------------------------------------------------
GLOBALS:
------------------------------------------------------------------------------------
*/
html, body {
	margin: 0;
	padding: 0;
}
html {
	min-height: 100%;
	position: relative;
	font-size: 14px;
}
body {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 1em;
	line-height: 1.25em;
	letter-spacing: 0;
	color: #5b5b5b;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	word-spacing: normal;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	line-height: 1.25em;
	margin: 0;
	padding: 0;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	word-spacing: normal;
}
h3 .small {
	color: #5b5b5b;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}
strong, .strong {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
}
ul, ol {
	padding: 0;
	margin: 0;
	list-style: none;
}
a, i, button {
	-webkit-transition: 0.25s;
	-o-transition: 0.25s;
	transition: 0.25s;
}
a, button {
	text-decoration: none !important;
	outline: 0 none !important;
}

a:hover{
	color: #d53a3e;
}

#btn-green{
	background-color: #4d9b5c;
	color: white;
	padding: 10px 60px;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	display: inline-block;
	min-width: 192px;
	text-align: center;
}

#btn-green:hover{
	background-color: #397545;
}

#btn-gray{
	color: #848484;
	transition: all 0.3s;
	padding: 14px 14px;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 700;
	line-height: 24px;
	display: inline-block;
	min-height: 56px;
	text-align: center;
	border-radius: 4px;
	letter-spacing: 1px;
	border: 2px solid #848484;
	display: inline-block;
}

#btn-gray:hover{
	color: white;
	border-color: #97281f;
	background-color: #97281f;
}

#btn-white{
	color: #FFF;
	transition: all 0.3s;
	padding: 14px 14px;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 700;
	line-height: 24px;
	display: inline-block;
	min-height: 56px;
	text-align: center;
	border-radius: 4px;
	letter-spacing: 1px;
	border: 2px solid #FFF;
	display: inline-block;
}

#btn-white:hover{
	color: white;
	border-color: #97281f;
	background-color: #97281f;
}

#btn-red{
	background-color: #c21b17;
	color: white;
	padding: 16px 16px;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 700;
	line-height: 24px;
	display: inline-block;
	min-height: 56px;
	text-align: center;
	border-radius: 4px;
	letter-spacing: 1px;
}

#btn-red:hover{
	background-color: #97281f;
}


/*

/* ==========================================================================
Links
========================================================================== */
/* * Addresses `outline` inconsistency between Chrome and other browsers. */
 
a:focus {
	outline: thin dotted;
}
/* * Improves readability when focused and also mouse hovered in all browsers. */
a:active, a:hover {
	outline: 0;
}

.links-internos {
    text-decoration: underline !important;
    color: #D93A3E;
    -webkit-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
}

.links-internos:hover{
	color: gray;
}
/* ==========================================================================
Typography
========================================================================== */
/* * Addresses font sizes and margins set differently in IE 6/7.
* Addresses font sizes within `section` and `article` in Firefox 4+, Safari 5, * and Chrome. */
 
h1 {
	font-size: 2em;
	margin: 0.67em 0;
}
h2 {
	font-size: 1.5em;
	margin: 0.83em 0;
}
h3 {
	/*font-size: 1.17em;*/
	margin: 1em 0;
}
h4 {
	font-size: 1em;
	margin: 1.33em 0;
}
h5 {
	font-size: 1em; /*0.83*/
	margin: 1.33em 0; /*1.67*/
}
h6 {
	font-size: 0.75em;
	margin: 2.33em 0;
}
/* * Addresses styling not present in IE 7/8/9, Safari 5, and Chrome. */
abbr[title] {
	border-bottom: 1px dotted;
}
/* * Addresses style set to `bolder` in Firefox 3+, Safari 4/5, and Chrome. */
b, strong {
}
blockquote {
	margin: 1em 40px;
}
/* * Addresses styling not present in Safari 5 and Chrome. */
dfn {
	font-style: italic;
}
/* * Addresses styling not present in IE 6/7/8/9. */
mark {
	background: #ff0;
	color: #000;
}
/* * Addresses margins set differently in IE 6/7. */
p, pre {
	margin: 1em 0;/*letter-spacing:1px;*/
}
/* * Corrects font family set oddly in IE 6, Safari 4/5, and Chrome. */
code, kbd, pre, samp {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 1em;
}
/* * Improves readability of pre-formatted text in all browsers. */
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
/* * Addresses CSS quotes not supported in IE 6/7. */
q {
	quotes: none;
}
/* * Addresses `quotes` property not supported in Safari 4. */
q:before, q:after {
	content: '';
	content: none;
}
small {
	font-size: 75%;
}
/* * Prevents `sub` and `sup` affecting `line-height` in all browsers. */
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}


.main-title h2{
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 37px;
	line-height: 42px;
	text-transform: uppercase;
	margin-bottom: 0px;
}

.main-title h3{
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 20px;
	line-height: 20px;
	text-transform: uppercase;
	margin-bottom: 5px;
}

.main-title h4{
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 37px;
	line-height: 37px;
	color: #d53a3e;
	margin-top: 0px;
	margin-bottom: 0px;
}

.main-title h5{
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	font-size: 20px;
	line-height: 20px;
	color: #5b5b5b;
	margin-top: 0px;
	margin-bottom: 0px;
}

.main-title h6{
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	font-size: 24px;
	line-height: 24px;
	margin: 0px;
}

.main-title hr{
	border-top: 1px solid #d6d6d6;
	margin: 20px auto;
	width: 250px;
}

.chapter-no{
	border: 2px solid #d53a3e;
	border-radius: 50%;
	width: 44px;
	height: 44px;
	display: inline-block;
	margin-right: 15px;
}

.bg-light-gray{
	background-color: #f5f5f5;
}

.bg-dark-gray{
	background-color: #a4a4a4;
}

.legal-disclaimer{
	font-size: 12px;
	font-style: italic;
}

.anchor{
	position: relative;
	top: -63px;
}

.down-arrow-btn{
	width: 40px;
	height: 40px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-o-border-radius: 50%;
	background: rgba(214, 214, 214, 1);
	display: inline-block;
	margin: 0px auto;
	margin-right: auto;
    margin-left: auto;
    color: #fff;
    font-size: 20px;
    line-height: 40px;
    position: relative;
    top: -20px;
    margin-left: auto;
    margin-right: auto;
    z-index: 5;
    display: block;
    text-align: center;
}

.down-arrow-btn:hover, .down-arrow-btn:hover, .down-arrow-btn:focus{
	color: white;
}


#backtotop {
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 9999;
    display: none;
}

#whatsapp {
    position: fixed;
    bottom: 100px;
    right: 30px;
    z-index: 9999;
    display: none;
}

.important-icon{
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	font-size: 17.5px;
	color: #d53a3e;
	margin-top: 40px;
	margin-bottom: 15px;
}

.important-icon-list{
	margin-left: 15px;
}

.important-icon-list li{
	list-style: disc;
	margin-bottom: 3px;
}

.links-internos{
	color: #d53a3e;
}

.links-internos:hover, .links-internos:focus{
	color: #d53a3e;
}

.links-mobile-app{
	color: #d53a3e;
	font-size: 20px;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	text-decoration: underline !important;
}

.contact-link{
	font-size: 21px;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	color: #5b5b5b;
	padding-top: 18px;
}

.contact-link i{
	margin-right: 5px;
}

.contact-link a{
	color: #5b5b5b;
	transition: 0.3s;
}

.contact-link a:hover{
	color: #d53a3e !important;
}

.color-rojo{
	color: #d53a3e;
}

.color-gris{
	color: #5b5b5b;
}

.color-blanco{
	color: white !important;
}

.color-naranja{
	color: #dd6647;
}

.pointed-ul{
	list-style-type: disc;
	padding-left: 15px;
}

.pointed-ul li{
	margin-bottom: 2px;
}

.ordered-list{
	list-style-type: decimal;
	padding-left: 25px;
}

.ordered-list li{
	margin-bottom: 5px;
}

.ordered-list li::marker{
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 20px;
	color: #d53a3e;
}

.popover-dismiss{
	color: inherit;
	text-decoration: underline !important;
	cursor: pointer;
}

.popover-dismiss:hover, .popover-dismiss:focus{
	color: #d53a3e;
}



/* HERO SM */
.hero-sm{
	height: 250px;
	border-bottom: 4px solid #d53a3e;
	background-size: cover;
	background-attachment: fixed;
	background-position: center center;
}

.hero-gestiona{
	background-image: url(../img/hero-2.jpg);
}

.hero-denuncia{
	background-image: url(../img/hero-3.jpg);
}

.hero-faqs{
	background-image: url(../img/hero-4.jpg);
}

.hero-sm .main-title{
	color: white !important;
	margin-top: 30px;
}

.hero-sm .main-title{
	border-color: white !important;
}


/* HIGHLIGHT ICON */
.highlight-icon i{
	font-size: 35px;
}

.highlight-icon h5{
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	color: #d53a3e;
	font-size: 17px;
	margin-top: 10px;
	margin-bottom: 5px;
}

.highlight-icon ul{
	list-style: disc;
	margin-left: 15px;
	line-height: 20px;
}

.highlight-icon p{
	margin-top: 5px;
}

.btn-app-store img{
	height: 39px;
}

/* CONTACTO */
.contacto{
	color: white;
}

.app-store-contacto{
	font-size: 20px;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
}

.app-store-contacto i{
	margin-right: 5px;
}

.app-store-contacto img{
	height: 40px;
	display: inline-block;
	margin: 0px 10px;
}

.desktop-correction{
	margin-left: 35px;
}






/*
------------------------------------------------------------------------------------
MIXINS:
------------------------------------------------------------------------------------
*/
.full {
	width: 100%;
}
.text-caps {
	text-transform: capitalize;
}
.text-ucase {
	text-transform: uppercase;
}
.text-lcase {
	text-transform: lowercase;
}
.hidden {
	display: none;
}
.pos-st {
	position: static;
}
.pos-rl {
	position: relative;
}
.pos-ab {
	position: absolute;
}
.dis-blk {
	display: block;
}
.dis-inblk {
	display: inline-block;
}
.dis-in {
	display: inline;
}
.no-pd {
	padding: 0 !important;
}
.no-mg {
	margin: 0 !important;
}
.pd-full {
	padding: 20px;
}
.pd-xs {
	padding: 10px;
}
.pd-full-lg {
	padding: 30px;
}
.pd-full-xlg {
	padding: 45px;
}
.pd-full-sm {
	padding: 7.5px;
}
.pd-v {
	padding: 20px 0;
}
.pd-v-xlg {
	padding: 45px 0;
}
.pd-v-lg {
	padding: 30px 0;
}
.pd-v-sm {
	padding: 7.5px 0;
}
.pd-h {
	padding: 0 15px;
}
.pd-h-xlg {
	padding: 0 45px;
}
.pd-h-lg {
	padding: 0 30px;
}
.pd-h-sm {
	padding: 0 7.5px;
}
.pd-t {
	padding-top: 15px;
}
.pd-sm-t {
	padding-top: 7.5px;
}
.pd-lg-t {
	padding-top: 30px;
}
.pd-xlg-t {
	padding-top: 45px;
}
.pd-b {
	padding-bottom: 15px;
}
.pd-sm-b {
	padding-bottom: 7.5px;
}
.pd-lg-b {
	padding-bottom: 30px;
}
.pd-xlg-b {
	padding-bottom: 45px;
}
.pd-sm-r {
	padding-right: 7.5px;
}
.pd-sm-l {
	padding-left: 7.5px;
}
.mg-t {
	margin-top: 15px;
}
.mg-sm-t {
	margin-top: 7.5px;
}
.mg-lg-t {
	margin-top: 30px;
}
.mg-xlg-t {
	margin-top: 45px;
}
.mg-b {
	margin-bottom: 15px;
}
.mg-sm-b {
	margin-bottom: 7.5px;
}
.mg-lg-b {
	margin-bottom: 30px;
}
.mg-xlg-b {
	margin-bottom: 45px;
}
.mg-l {
	margin-left: 15px;
}
.mg-sm-l {
	margin-left: 7.5px;
}
.mg-lg-l {
	margin-left: 30px;
}
.mg-xlg-l {
	margin-left: 45px;
}
.mg-r {
	margin-right: 15px;
}
.mg-sm-r {
	margin-right: 7.5px;
}
.mg-lg-r {
	margin-right: 30px;
}
.mg-xlg-r {
	margin-right: 45px;
}
.m-b-sm {
	margin-bottom: 7.5px;
}
.m-r-sm {
	margin-right: 7.5px;
}
.col-pd-r {
	padding-right: 45px;
}
.col-pd-l {
	padding-left: 45px;
}
.col-pd-half-r {
	padding-right: 7.5px;
}
.col-pd-half-l {
	padding-left: 7.5px;
}
.col-no-pd-l {
	padding-left: 0;
}
.col-no-pd-r {
	padding-right: 0;
}

.mg-t-10{
	margin-top: 10px;
}

.mg-t-20{
	margin-top: 20px;
}

.mg-t-30{
	margin-top: 30px;
}

.mg-t-40{
	margin-top: 40px;
}

.mg-t-50{
	margin-top: 50px;
}

.mg-t-60{
	margin-top: 60px;
}

.mg-t-70{
	margin-top: 70px;
}

.mg-t-80{
	margin-top: 80px;
}

.mg-t-90{
	margin-top: 90px;
}

.mg-b-10{
	margin-bottom: 10px;
}

.mg-b-20{
	margin-bottom: 20px;
}

.mg-b-30{
	margin-bottom: 30px;
}

.mg-b-40{
	margin-bottom: 40px;
}

.mg-b-50{
	margin-bottom: 50px;
}

.mg-b-60{
	margin-bottom: 60px;
}

.mg-b-70{
	margin-bottom: 70px;
}

.mg-b-80{
	margin-bottom: 80px;
}

.mg-b-90{
	margin-bottom: 90px;
}

.pd-t-10{
	padding-top: 10px;
}

.pd-t-20{
	padding-top: 20px;
}

.pd-t-30{
	padding-top: 30px;
}

.pd-t-40{
	padding-top: 40px;
}

.pd-t-50{
	padding-top: 50px;
}

.pd-t-60{
	padding-top: 60px;
}

.pd-t-70{
	padding-top: 70px;
}

.pd-t-80{
	padding-top:80px;
}

.pd-t-90{
	padding-top: 90px;
}

.pd-b-10{
	padding-bottom: 10px;
}

.pd-b-20{
	padding-bottom: 20px;
}

.pd-b-30{
	padding-bottom: 30px;
}

.pd-b-40{
	padding-bottom: 40px;
}

.pd-b-50{
	padding-bottom: 50px;
}

.pd-b-60{
	padding-bottom: 60px;
}

.pd-b-70{
	padding-bottom: 70px;
}

.pd-b-80{
	padding-bottom:80px;
}

.pd-b-90{
	padding-bottom: 90px;
}


/*
------------------------------------------------------------------------------------
CLEARFIX:
------------------------------------------------------------------------------------
*/
// Mixin itself
@mixin clearfix() {
  &::after {
    display: block;
    content: "";
    clear: both;
  }
}

// Usage as a mixin
.element {
  @include clearfix;
}


/*
------------------------------------------------------------------------------------
QUERIES:
------------------------------------------------------------------------------------
*/

/* 2 - Entre 1199 y 991*/
@media (max-width:1199px) {
	.hero-sm{
		background-position: left 40% center;
	}
	
	.hero-sm .main-title{
		margin-top: 50px;
	}
}

/* 3 - Entre 990 y 768*/
@media (max-width:990px) {
	.anchor{
		position: relative;
		top: -43px;
	}
	
	.special-link{
		font-size: 20px;
	}
	
	.hidden-sm{
		display: none;
	}
}

/* 4 - Entre 767 y 481*/
@media (max-width:767px) {
	.main-title h2{
		font-size: 30px;
		line-height: 33px;
	}
	
	.main-title h4{
		font-size: 25px;
		line-height: 25px;
	}
	
	.chapter-no{
		width: 31px;
		height: 31px;
		margin-right: 10px;
		border: 1px solid #d53a3e;
	}
	
	.hero-sm{
		height: 200px;
	}
	
	.hero-sm .main-title{
		margin-top: 40px;
	}
	
	.hidden-xs{
		display: none;
	}
	
	.show-xs{
		display: inline-block !important;
	}
	
	.highlight-icon{
		margin-bottom: 30px;
	}
	
	.app-store-contacto img{
		margin: 15px 10px 0px 0px;
	}
	
	.desktop-correction{
		margin-left: 0px;
	}
}

/* 5 - Menos de 480*/
@media (max-width:480px) {
	.hero-gestiona{
		background-position: left 20% center;
	}
	
	.hero-denuncia{
		background-position: left 35% center;
	}
	
	.hero-faqs{
		background-position: center center;
	}
	
	
	.hero-sm .main-title{
		margin-top: 10px;
	}
	
	.hidden-mobile{
		display: none;
	}
	
	.letter-spacing-special-mobile{
		letter-spacing: -0.5px;
	}
}

@media (max-width:410px) {
	.special-link{
		font-size: 14px;
	}
}

